安装到数据库这部出现错误!

安装时候出现错误:SQLSTATE[42000]: Syntax error or access violation: 1227 Access denied; you need (at least one of) the SHOW DATABASES privilege(s) for this operation
前面一步环境检测全部正确通过到。
我的mysql版本是5.7,编码utf8mb4_general_ci
不知道是什么情况,请帮忙看下!


attachments-2020-03-YaPjR4X05e6b852c6f90c.jpg

请先 登录 后评论

1 个回答

admin
擅长:ShopXO,PHP,服务器,前端

提示权限不足  SHOW DATABASES

请先 登录 后评论
  • 1 关注
  • 0 收藏,62 浏览
  • 廖建克 提出于 2020-03-13 21:09

相似问题